<?php
//about theme info
add_action( 'admin_menu', 'automobile_shop_gettingstarted' );
function automobile_shop_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'automobile-shop'), esc_html__('About Theme', 'automobile-shop'), 'edit_theme_options', 'automobile_shop_guide', 'automobile_shop_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function automobile_shop_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'automobile_shop_admin_theme_style');

//guidline for about theme
function automobile_shop_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'automobile-shop' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Automobile Shop WordPress Theme', 'automobile-shop' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'automobile-shop' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'automobile-shop' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'automobile-shop' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'automobile-shop' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'automobile-shop' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'automobile-shop' ); ?> <a href="<?php echo esc_url( AUTOMOBILE_SHOP_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'automobile-shop' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Automobile Shop is a Bootstrap-based WordPress Theme with a simple, sleek, clean, and minimal design suited for businesses selling auto parts, bike or automobile parts, car parts, running a car garage or auto shop, car washing center, selling car accessories, etc. It is ready to cater to various businesses serving as a multipurpose theme that comes with a retina-ready display and user-friendly theme interface making it ideal for newbies and beginners. This theme has got a beautiful design that is also responsive to adjust itself on several screens and devices automatically. Its elegant slider and sections such as Team, Testimonials, etc. are going to be useful for showing the tam and staff info and feedbacks of your satisfied clients respectively. You can bring a personalized website to the table using the various personalization options available with the theme customizer. There are well-tested and cleanly written HTML codes that are also SEO optimized. These SEO-friendly codes are going to make your website fetch better SEO ranks to get noticed online. Call to Action Button (CTA) are placed smartly on the slider and various other positions that will take care of the conversions. The entire layout is stunning with animations placed all over your website making it look awesome.', 'automobile-shop')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Automobile Shop Theme', 'automobile-shop' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'automobile-shop'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( AUTOMOBILE_SHOP_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'automobile-shop'); ?></a>
			<a href="<?php echo esc_url( AUTOMOBILE_SHOP_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'automobile-shop'); ?></a>
			<a href="<?php echo esc_url( AUTOMOBILE_SHOP_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'automobile-shop'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/automobile-shop.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'automobile-shop'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'automobile-shop'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'automobile-shop'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>